@charset "iso-8859-1";

/* --- START LINKS --- */

A:link /* The appearance for an normal link */
{
	font-family: Verdana;
	font-size: 12px;
	color: #D23232;
	text-decoration: none;
}
A:visited /* The appearance for an visited link */
{
	font-family: Verdana;
	font-size: 12px;
	color: #D23232;
	text-decoration: none;
}
A:hover /* The appearance for an link on mouse over */
{
	font-family: Verdana;
	font-size: 12px;
	color: #D23232;
	text-decoration: underline;
}

/* --- END LINKS --- */

/* --- START OPMAAK --- */
html { height:100%; }
body 
{
	color: #000; 
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 12px; 
	height:100%; 
	margin: 0px; 
	padding: 0; 
}
img { display: inline-block; margin: 0px; padding: 0px; }

.float-left { position: relative; float: left; }
.float-right { position: relative; float: right; }
.clear { width: 100%; height: 1px; margin: 0 0 -1px; clear: both; }

#container /* positionering website */
{
	background: #d8d8d8;
	background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#c8c8c8)); /* Saf4+, Chrome */
	background:  -webkit-linear-gradient(top, #e8e8e8 10%, #c8c8c8 100%); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #e8e8e8 10%, #c8c8c8 100%); /* FF3.6+ */
	background:      -ms-linear-gradient(top, #e8e8e8 10%, #c8c8c8 100%); /* IE10 */
	background:       -o-linear-gradient(top, #e8e8e8 10%, #c8c8c8 100%); /* Opera 11.10+ */
	background:          linear-gradient(top, #e8e8e8 10%, #c8c8c8 100%); /* W3C *//* #CECDC8 */
	margin: 0px; 
	padding: 0px;
}

#wrapper /* formaat website en centralaseerd de website */
{
	margin: 0 auto;
	padding: 15px;
	width: 729px;
}

#slider-wrapper
{
	border: 2px ridge #FFFBF0;
	box-shadow: 1px 3px 9px rgba(0,0,0,0.45);
	margin: 0px auto;
	position: relative;
	width: 720px;
	height: 406px;
}

/* MENU */
#menu /* opmaak menu box */
{
	width: 100%;
	text-align: center;
}

#nav
{
	border: 2px ridge #FFFBF0;
	border-collapse: separate;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#bbbbbb)); /* Saf4+, Chrome */
	background:  -webkit-linear-gradient(top, #efefef 10%, #bbbbbb 100%); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #efefef 10%, #bbbbbb 100%); /* FF3.6+ */
	background:      -ms-linear-gradient(top, #efefef 10%, #bbbbbb 100%); /* IE10 */
	background:       -o-linear-gradient(top, #efefef 10%, #bbbbbb 100%); /* Opera 11.10+ */
	background:          linear-gradient(top, #efefef 10%, #bbbbbb 100%); /* W3C */
	
	box-shadow: 1px 2px 6px rgba(0,0,0,0.45);
	border-radius: 10px;
	list-style: none;
	
	position: relative;
	display: inline-table;
	
	padding: 0px;
}

#nav:after {
	content: ""; clear: both; display: block;
}

#nav .first
{
	border-left: 1px solid #A0A0A4;
	margin-left: 15px;
}

#nav .last
{
	border-right: 1px solid #FFFBF0;
	margin-right: 15px;
}

#nav li {
	float: left;
	position: relative;
}
#nav li:hover {
	background: #1590f8;
	background: -webkit-gradient(linear, left top, left bottom, from(#90c7f4), to(#1590f8)); /* Saf4+, Chrome */
	background:  -webkit-linear-gradient(top, #90c7f4 20%, #1590f8 100%); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #90c7f4 20%, #1590f8 100%); /* FF3.6+ */
	background:      -ms-linear-gradient(top, #90c7f4 20%, #1590f8 100%); /* IE10 */
	background:       -o-linear-gradient(top, #90c7f4 20%, #1590f8 100%); /* Opera 11.10+ */
	background:          linear-gradient(top, #90c7f4 20%, #1590f8 100%); /* W3C */
}

#nav li:hover a {
	color: #fff;
}

#nav li a {
	display: block; 
	padding: 10px 8px;
	color: #252525;
	font-weight: bold;
	text-decoration: none;
	border-right: 1px solid #A0A0A4;
	border-left: 1px solid #FFFBF0;
}

#nav li:hover > ul {
	display: block;
	z-index: 1;
}

#nav ul {
	border-right: 1px solid #A0A0A4;
	border-left: 1px solid #FFFBF0;
	display: none;
	padding: 0;
	position: absolute;
	top: 100%;
	list-style: none;
	white-space:nowrap;
}
#nav ul li {
	background: #5f6975;
	float: none;
	opacity: .90;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
#nav ul li a {
	border: 0px;
	padding: 5px 15px;
	color: #fff;
	font-weight: normal;
	
}	
#nav ul li:hover {
	background: #d23232;
	background: -webkit-gradient(linear, left top, left bottom, from(#d17070), to(#d23232)); /* Saf4+, Chrome */
	background:  -webkit-linear-gradient(top, #d17070 15%, #d23232 100%); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #d17070 15%, #d23232 100%); /* FF3.6+ */
	background:      -ms-linear-gradient(top, #d17070 15%, #d23232 100%); /* IE10 */
	background:       -o-linear-gradient(top, #d17070 15%, #d23232 100%); /* Opera 11.10+ */
	background:          linear-gradient(top, #d17070 15%, #d23232 100%); /* W3C */
	opacity: .99;
}

/* CONTENT */
#content-container /* opmaak content */
{
	padding: 0 0 15px 0;
	margin: 0px;
	width: 729px;
	
	position: relative;
}

#content-container img { display: block; }

#content
{
	background: #f0f0f0;
	background: url(img/astra_nieuw_cut_out.png) no-repeat bottom right; /* fallback */
	background: url(img/astra_nieuw_cut_out.png) no-repeat bottom right, -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#d1d1d1)); /* Saf4+, Chrome */
	background: url(img/astra_nieuw_cut_out.png) no-repeat bottom right, -webkit-linear-gradient(top, #f0f0f0 30%, #d1d1d1 100%); /* Chrome 10+, Saf5.1+ */
	background: url(img/astra_nieuw_cut_out.png) no-repeat bottom right,   -moz-linear-gradient(top, #f0f0f0 30%, #d1d1d1 100%); /* FF3.6+ */
	background: url(img/astra_nieuw_cut_out.png) no-repeat bottom right,     -ms-linear-gradient(top, #f0f0f0 30%, #d1d1d1 100%); /* IE10 */
	background: url(img/astra_nieuw_cut_out.png) no-repeat bottom right,      -o-linear-gradient(top, #f0f0f0 30%, #d1d1d1 100%); /* Opera 11.10+ */
	background: url(img/astra_nieuw_cut_out.png) no-repeat bottom right,         linear-gradient(top, #f0f0f0 30%, #d1d1d1 100%); /* W3C */
	
	box-shadow: 1px 2px 6px rgba(0,0,0,0.45);
	border: 2px ridge #FFFBF0;
	border-radius: 5px 25px 5px 25px;
	width: 476px;
	padding:20px;
}

#content h1 
{ 
	background: url(img/Lsmall.jpg) left, url(img/Lsmall.jpg) right;
	background-color: #444;
	background-repeat: no-repeat;
	border-top: 1px solid #A0A0A4; 
	border-bottom: 1px solid #A0A0A4; 
	color: #d23232;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 20px; 
	font-weight: bold;  
	line-height: 30px; 
	margin: 0px -20px;
	padding: 0px 50px;
}
#content h2 { color: #000; font-family: Verdana, Geneva, sans-serif; font-size: 16px; font-style: normal;  font-weight: bold; padding: 0px; margin: 10px 0px; }
#content h3 { color: #000; font-family: Verdana, Geneva, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; padding: 0px; margin: 5px 0px; }
#content h4 { color: #000; font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; padding: 0px; margin: 3px 0px; }
#content h5 { color: #000; font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-style: italic; font-weight: normal; padding: 0px; margin: 3px 0px; }

#content img { border: 5px solid #fff; display: inline-block; margin: 0; padding: 0; -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); }

#content table { background-color: transparent; border-collapse: collapse; display: block; max-width: 475px !important; box-shadow: 0px 0px 9px rgba(0,0,0,0.15);}
#content th { background-color: #d23232; background: linear-gradient(top, #ffad99 0%, #d23232 100%); background: -moz-linear-gradient(top, #ffad99 0%, #d23232 100%); background: -webkit-linear-gradient(top, #ffad99 0%,#d23232 100%); border-bottom: solid 1px #808080; color: #fff; font-weight: bold; text-align: center; padding: 2px 5px; }
#content td { background-color: #fff7db; border: dotted 1px #808080; padding: 2px 5px; }

#content .no-style { box-shadow: 0px 0px 0px rgba(0,0,0,0.15); }
#content .no-style th { background-color: transparent; border: 0px; color: 000; font-weight: normal; text-align: left; }
#content .no-style td { background-color: transparent; border: 0px; }

#content .default-table { box-shadow: 0px 0px 9px rgba(0,0,0,0.15); }
#content .default-table th { background-color: #d23232; border-bottom: solid 1px #808080; color: #fff; font-weight: bold; text-align: center; }
#content .default-table td { background-color: #fff7db; border: dotted 1px #808080; }


#content div.caption {
	margin: 0;
	padding:0;
	position: relative;
}

#content div.caption p {
	position: absolute;
	margin: 0 -5px 0 0; padding: 2px 5px;
	font-size: .9em;
	text-align: center;
	
	bottom: 7px;
	left: 5px;
	background: #000;
	color :#fff;
	opacity: .75;
}

/* SIDE BAR */
.contact
{
	background: #0099ff;
	background: -webkit-gradient(linear, left top, left bottom, from(#d27272), to(#d23232)); /* Saf4+, Chrome */
	background:  -webkit-linear-gradient(top, #d27272 10%, #d23232 100%); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #d27272 10%, #d23232 100%); /* FF3.6+ */
	background:      -ms-linear-gradient(top, #d27272 10%, #d23232 100%); /* IE10 */
	background:       -o-linear-gradient(top, #d27272 10%, #d23232 100%); /* Opera 11.10+ */
	background:          linear-gradient(top, #d27272 10%, #d23232 100%); /* W3C */
	
	color: #f1f1f1;
	font-weight: bold;
	font-size: 10px;
	box-shadow: 1px 2px 6px rgba(0,0,0,0.45);
	border: 2px ridge #FFFBF0;
	border-radius: 25px 5px 25px 5px;
	text-align: center;
	margin-bottom: 15px;
	height: 100%;
	width: 185px;
}

.contact a
{
	color: #f1f1f1;
}

.cbr
{
	background: #000;
	box-shadow: 1px 2px 6px rgba(0,0,0,0.45);
	border: 2px ridge #FFFBF0;
	border-radius: 25px 5px 25px 5px;
	
	color: #fff;
	font-family: tahoma;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	
	margin-bottom: 15px;
	width: 185px;
}

.cbr p
{
	margin: 15px;
}

.cbr a
{
	color: #fff;
	font-style: bold;
	font-size: 16px;
	text-decoration: underline;
}

.cbr a:hover
{
	color: orange;
}

.cbr .digid
{
	color: orange;
}

#digid_machtiging img
{
	box-shadow: 1px 2px 6px rgba(0,0,0,0.45);
	border-radius: 25px 5px 25px 5px;
	margin: 0 auto;
}

#reservering_theorie
{
	margin-top: 15px;
}

#reservering_theorie img
{
	box-shadow: 1px 2px 6px rgba(0,0,0,0.45);
	border-radius: 25px 5px 25px 5px;
	margin: 0 auto;
}

/* FOOTER */
#footer
{
	font-size: 10px;
	line-height: 10px;
	text-align: right;
	margin-bottom: -10px;
}

#footer a
{
	color: #000;
	font-size: 10px;
	line-height: 10px;
}